Subject: Solaris 2.3 binaries

From: [email-masked]
Date: Thu, 02 Mar 1995 10:08:29 +0800

Excuse me for asking a question that has probably been raised before,
but is it possible to get wu-ftpd binaries, using all of the default
settings, precompiled for the more common platforms such as Solaris
2.3?  I realize that the big problem here is security, but it would be
mighty helpful if someone in a trusted position (like W.U.) could make
the more common binaries available along with the source.  It would
probably cut way down on the questions from people having trouble with
compilation, too.

Jon